Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.fo.flow
Class Marker.MarkerAttribute

    java.lang.Object
      org.apache.fop.fo.flow.Marker.MarkerAttribute

Enclosing class:
  Marker

public static final class Marker.MarkerAttribute
extends java.lang.Object

Convenience inner class

Field Summary
`protected java.lang.String` | `name`
`protected java.lang.String` | `namespace`
`protected java.lang.String` | `qname`
`protected java.lang.String` | `value`

Method Summary
`boolean` | `equals(java.lang.Object o)`
`int` | `hashCode()`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### namespace

    protected java.lang.String namespace

### qname

    protected java.lang.String qname

### name

    protected java.lang.String name

### value

    protected java.lang.String value

Method Detail

### hashCode

    public int hashCode()

### equals

    public boolean equals(java.lang.Object o)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.